/* Globals */
@import url(https://fonts.googleapis.com/css?family=Fjalla+One);

body {
    background: #fff;
    font: 14px/18px "Arial", Arial, Helvetica, sans-serif;
    color: #000;
}

a {
    text-decoration: none;
    color: #BE0207;
}

a:hover {
    text-decoration: underline;
}

strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

h1, h2, h3, h4, h5, h6 {}

h1 {
    font-size: 32px;
    line-height: 29px;
}

h2 {
    font-size: 22px;
    line-height: 46px;
}

h3 {
    font-size: 18px;
    line-height: 23px;
}

h4 {
    font-size: 16px;
    line-height: 20px;
}

h5 {
    font-size: 13px;
    line-height: 16px;
}

h6 {
    font-size: 10px;
    line-height: 14px;
}

p {
    margin-bottom: 5px;
}

/* Input fields */
.Textbox, .FormField {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
    padding: 5px;
    border: 1px solid #ccc;
    color: #7f7f7f;
}

/* Button */
.Button,
.btn {
    display: inline-block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px;
    border: 1px solid #000;
    color: #000;
    text-align: center;
    cursor: pointer;
    border-radius: 6px;
    font-weight: normal;
    
    background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top,  #eeeeee 0%, #dddddd 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eeeeee 0%,#dddddd 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eeeeee 0%,#dddddd 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eeeeee 0%,#dddddd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */

}

.Button:hover,
.btn:hover {
    text-decoration: none;
}

.Button[href*="cart.php"] /* an 'add to cart' button, href contains the string cart.php */ {}

h1 .Button,
h1 .btn {
    font-size: 14px;
    line-height: 18px;
}

.QuickViewBtn {
  font-weight: normal !important;
}

/* Layout */
.Clear {
    clear: both;
}

br.Clear {
    line-height: 0;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

.FloatLeft {
    float: left;
}

.FloatRight {
    float: right;
}

.Block {
    margin-bottom: 10px;
}

#AjaxLoading {
    display: none;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    margin: 300px 0;
}

#Container {
    width: 100%;
    background: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/white/background.jpg?t=1500420901);
    margin: 0 auto;
}

.AltBg {
    background: #ededed;
    box-shadow: 0px 3px 40px rgba(0, 0, 0, 0.2) inset;
    padding-bottom: 40px;
}

.PageWrapper,
#Wrapper {
    margin: 0 auto;
    width: 980px;
}

#Wrapper {
    padding:20px 0;
}

.FindByCategory.prodAccordionContent a {
  color: #222;
}

#prodAccordion .current h2 {
  color: #a70101 !important;
}

#prodAccordion h2 {
  font-size: 18px;
  padding: 0;
}

.ProductDescriptionContainer.prodAccordionContent {
  color: #222;
  font-size: 13px !important;
}

.ProductDescriptionContainer center {
  display: none !important;
}

.PrimaryProductDetails h1 {
  color: #000000;
font-family: "Arial Black", Gadget, sans-serif;
font-size: 24px;
margin-bottom: 20px;
}

/* Header */
#TopMenu {
    height: 42px;
    background: #fff;
    font-size: 14px;
    line-height: 42px;
    font-family: 'Fjalla One', sans-serif;
}

#TopMenu ul,
#TopMenu li {
    display: inline;
}

#TopMenu li:after {
    content: " | ";
}

#TopMenu li:last-child:after {
    content: none;
}

#TopMenu #TopPhone {
    display: none;
}

#TopMenu #SearchForm {
  float: left;
  width: 380px;
    background: url(//cdn9.bigcommerce.com/s-5gpf9/templates/__custom/images/white/SearchBg.gif?t=1500420901);
    height: 42px;
}

#TopMenu #search_query {
  background: none;
  border: none;
  color: #666;
  float: left;
  font-family: 'Arial',sans-serif;
  font-size: 13px;
  height: 42px;
  line-height: 20px;
  padding-left: 40px;
  width: 314px;
}

#TopMenu #SearchForm .Button {
  background: none;
  border: none;
  float: right;
  height: 42px;
  padding: 0;
  width: 66px;
    color: #fff;
    font-size: 13px;
    line-height: 41px;
} 

#TopLinks {
    float: right;
}

#TopMenu #TopLinks li a {color: #111;}
#TopMenu #TopLinks li {color: #111;}

#Header {
    /*background: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/white/headbg.jpg?t=1500420901) repeat-x;*/
    height: 89px;
    padding: 0 10px;
    position: relative;
    z-index: 100;
    box-shadow: 0 3px 8px;
}

/* logo - best uploaded under design > logo in BC admin */
#Logo {
    float: left;
    margin-top: 15px;
}

#Logo h1 {
    line-height: 90px;
}

#HeaderContent {
    float: right;
    padding: 1px 0;
    text-align: right;
}

#HeaderContent li {
  float: left;
  font-family: 'Fjalla One',sans-serif;
  font-size: 18px;
  line-height: 20px;
  text-align: center;
  text-transform: uppercase;
  width: 100px;
    
}

#HeaderContent li a {
  display: inline-block;
  height: 39px;
  color: #dadada;
    padding: 24px 0;
}

/* social buttons */
#socnet {
    margin-bottom: 20px;
    float: left;
}

#socnet li {
    display: inline-block;
    margin-right: 10px;
}

.icon-social {
    display: block;
    width: 24px;
    height: 24px;
}

/* ************************************************ */
/* icon images are set as backgrounds in social.css */
/* ************************************************ */

/* search */
#Header #SearchForm {}

#SearchForm label {
    display: none;
}

#SearchForm input {
    vertical-align: middle;
}

#search_query {}

#SearchForm .Button {}

.QuickSearch {
    background: #fff;
    border: 1px solid #dfdfdf;
    margin-left: 75px;
    position: relative;
    z-index: 2000;
}

.QuickSearch td {
    vertical-align: top;
}

.QuickSearchResultImage {
 padding: 0 10px;
}

/* Navigation */
/* To disable the standard 'Superfish' JS dropdowns and use the below CSS method instead:
   in the BC admin section go Settings > Store  > Display > Category Settings > Category Menu Style > Show Categories in a Simple List */

#Nav {
    clear: both;
    height: 35px;
    font-size: 12px;
    line-height: 35px;
    padding: 0 5px;
    margin: 0 0 10px;
    background: #ccc;
}

#HeaderContent #Nav {
  color: #dadada;
  font-size: 18px;
  height: 87px;
  line-height: 87px;
  text-align: center;
  text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.25);
  text-transform: uppercase;
  width: 150px;
    padding: 0 5px;
    border-bottom: 1px solid #080808;
    
    background: #840000; /* Old browsers */
    background: -moz-linear-gradient(top,  #840000 0%, #cc0404 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#840000), color-stop(100%,#cc0404)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #840000 0%,#cc0404 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #840000 0%,#cc0404 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #840000 0%,#cc0404 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #840000 0%,#cc0404 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#840000', endColorstr='#cc0404',GradientType=0 ); /* IE6-9 */

}

#HeaderContent #Nav #MenuBg:hover {
    display: block;
}

#HeaderContent #Nav #SideCategoryList {
  background: none repeat scroll 0 0 rgba(180, 0, 0, 0.95);
  left: 0;
  padding-bottom: 20px;
  position: absolute;
  top: 89px;
  width: 100%;
    padding-top: 20px;
}

#Nav .category-list {
    width: 980px;
    margin: 0 auto;
    padding-left: 60px;
}

#Nav .category-list li a:before {
  content: "> ";
}

#Nav .category-list li {
  height: 30px;
  margin: 0 10px;
  text-align: left;
  width: 224px;
    border-right: 1px solid #740000;
}

#Nav .category-list li:nth-child(4n) {
    border-right: none;
}

#Nav .category-list li a {
  font-size: 14px;
  height: auto;
  padding: 6px;
  width: auto;
    color: #dadada;
}

#Nav h2 {
    display: none; /* hides the category/page header */
}

#Nav ul {
    position: relative;
}

#Nav li {
    display: inline-block;
}

#Nav li:last-child:after {
    content: none;
}

#Nav a {
    display: inline-block;
    padding: 0 5px;
}

#Nav a:hover {}

/* Second level */
#Nav li ul {
    display: none;
    position: absolute;
    z-index: 100;
    background: #ccc;
    padding: 5px;
}

#Nav li:hover ul {
    display: block;
}

#Nav li li {
    display: block;
    font-size: 13px;
    line-height: 25px;
}

#Nav li li:after {
    content: none;
}

#Nav li li a {
    display: block;
    padding: 0 10px;
}

/* Third level */
#Nav li ul ul {
    left: 100%;
    top: 0;
}

/* Fourth level onwards */
#Nav li ul ul ul {
    position: static;
}

.ProductTinyImageList li,
.TinyOuterDiv {
    border: none !important;
	margin: 0 10px 0 0;
}

/* columns */
/* 3 columns */
.Content {
    float: left;
    width: 620px;
    margin: 0;
    padding: 0;
}

/* 2 column - .WideWithLeft and .WideWithRight also apply */
.Content.Wide {
    float: left;
    width: 790px;
}

/* 1 column */
.Content.Widest {
    float: none;
    width: 100%;
}

.Left {
  float: left;
  font-size: 11px;
  margin: 0 10px 0 0;
  width: 180px;
}

/* Uncomment for a 3 col layout even on smaller pages, e.g. for Advanced layout */
/*
.Content.Wide,
.Content.Widest {
    width: 620px;
}

.Content.Widest,
.Content.WideWithRight {
    margin-left: 170px;
}
*/

/* Content boxes */
.Block {
    margin: 0;
}

/* box titles */
.Left .Block h2,
.Left .ExpressCheckoutTitle {
  border-bottom: 1px solid #999;
  color: #A70101;
  font-family: "Fjalla One",sans-serif;
  font-size: 22px;
  line-height: 28px;
  margin-bottom: 10px;
  padding: 0;
  text-transform: uppercase;
}

#sort {
  font-size: 15px;
  margin: 10px 0 30px;
  font-family: Arial, sans-serif;
}

/* RSS feed graphic */
.FeedLink {
    padding: 7px 0;
}

/* box content */
.BlockContent {
    padding: 5px;
}

.Left .BlockContent {
  margin-bottom: 30px;
}

.afterSideCategoryList {
  margin: 30px;
}

#MenuBg .afterSideCategoryList {
    margin: 0;
}

.Content .Block h2 {
  font-family: fjalla one;
  padding-top: 25px;
  text-transform: uppercase;
  color: #444;
}

/* list in left/right columns (e.g. categories, brands etc) */
.Left .BlockList a {
    display: block;
    min-height: 24px;
    padding: 0;
    border-bottom: 1px solid #ccc;
    line-height: 24px;
    font-size: 14px;
    color: #222 !important;
}

.Left .BlockList a:hover {
    color: #b40202 !important;
    text-decoration: none;
    border-color: #ccc !important;
}

.Left .BlockList ul ul a,
.Right .BlockList ul ul a {
    padding: 0 5px 0 10px;
    font-style: italic;
}

.Left .Textbox,
.Right .Textbox {
    margin-bottom: 5px;
}

/* Shopping cart */
#SideCartContents .ProductList {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

/* breadcrumb/paging navigation */
.Breadcrumb {
    margin: 10px;
}

.Breadcrumb li {
    color: #ccc;
}

.Breadcrumb a {
    color: #222;
}

.PagingList {
    margin: 10px 50px 0;
    text-align: center;
}

.Breadcrumb li,
.PagingList li {
    display: inline;
}

.Breadcrumb li:after {
    content: " > ";
    color: #222;
}

.PagingList li:after {
    content: " | ";
}

.Breadcrumb li:last-child:after,
.PagingList li:last-child:after,
.PagingList li:first-child:after {
    content: none;
}

#CategoryPagingBottom {
    clear: both;
}

.PageHeader {
    margin: 0 190px 10px;
}

/* Rotating Banner */
.slide-show {
    position: relative;
    margin: 0;
}

.flex-viewport {
  width: 980px;
}

#BannerBg {
  background: #000000;
}

/* Text overlays on top of the banner images */
.slide-overlay {
    position: absolute;
    margin: 0 20px 20px;
    color: #fff; /* liable to be overwritten by client, would need !important to stick */
}

.slide-heading {
    margin-bottom: 24px;
    font-weight: bold;
    font-size: 48px;
    line-height: 48px;
    text-shadow: 1px 1px 2px #000;
    text-transform: uppercase;
}

.slide-text {
    margin-bottom: 32px;
    font-size: 18px;
    text-shadow: 1px 1px 2px #000;
}

.slide-button span {
    background: #000;
    padding: 5px 10px;
    font-size: 14px;
    line-height: 18px;
    text-shadow: 1px 1px 2px #000;
}

.slide-image-wrapper {
    display: block;
}

.slide-image-wrapper img {}

/* slide navigation */
.flex-control-nav {
    position: absolute;
    top: 0;
    right: 0;
    margin: 10px;
    display: none;
}

.flex-control-nav li {
    display: inline-block;
    margin-right: 5px;
}

.flex-control-nav li:last-child {
    margin-right: 0;
}

.flex-control-nav a {
    display: inline-block;
    background: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/white/banner-pip.png?t=1500420901);
    width: 10px;
    height: 10px;
    color: rgba(255, 255, 255, 0);
    line-height: 10px;
    text-align: center;
    cursor: pointer;
}

.flex-control-nav a:hover {
    text-decoration: none;
}

.flex-control-nav a:hover,
.flex-control-nav .flex-active {
    background: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/white/banner-pip-active.png?t=1500420901);
}

/* left/right arrows */
.flex-direction-nav {
    position: absolute;
    top: 50%;
    width: 100%;
}

.flex-prev,
.flex-next {
    display: block;
    opacity: 0;
    width: 23px;
    height: 35px;
    color: rgba(255, 255, 255, 0);
    -webkit-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}

.flex-prev {
    float: left;
}

.slide-show:hover .flex-prev {
    opacity: 1;
    background: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/Carousel-Navigation-L.png?t=1500420901);
}

.slide-show .flex-prev:hover {
    opacity: 1;
    background: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/Carousel-Navigation-L-Hover.png?t=1500420901);
}

.flex-next {
    float: right;
    text-align: right;
}

.slide-show:hover .flex-next {
    opacity: 1;
    background: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/Carousel-Navigation-R.png?t=1500420901);
}

.slide-show .flex-next:hover {
    opacity: 1;
    background: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/Carousel-Navigation-R-Hover.png?t=1500420901);
}

.hero /* additonal controls (?) */ {
    display: none;
}

/* main column */
.Content h1 {}

.Content .Block h2 {}

/* Footer */
#Footer {
    background: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/white/footbg.jpg?t=1500420901);
    padding: 20px 10px 10px;
}

#Footer h2 {
    font-size: 25px;
    padding: 0;
    margin: 10px 0;
    color: #eee;
    border-bottom: 1px solid #eee;
}

#Footer li a {
    color: #ddd !important;
    line-height: 24px;
    font-family: Montserrat, arial, sans-serif;
    font-size: 13px;
}

#Footer th {
    padding-right: 5px;
    color: #121212;
}

#Footer label {
    display: inline-block;
    width: 100px;
}

#Footer .Textbox {
    width: 220px;
    margin-bottom: 5px;
}

#Footer .Button {
    float: right;
}

#Footer .BlockContent {
    padding: 0;
}

.Column {
    float: left;
    margin-right: 50px;
}

.Column:last-child {
    margin-right: 0;
}

#FooterNav {
    clear: both;
}

#FooterNav ul {
    position: relative;
}

#FooterNav li {
    display: inline-block;
}

#FooterNav li:after {
    content: " | ";
}

#FooterNav li:last-child:after {
    content: none;
}

#FooterNav li ul {
    display: none;
    position: absolute;
    z-index: 100;
    background: #fff;
}

#FooterNav li:hover ul {
    display: block;
}

#FooterNav li li {
    display: block;
}

#FooterNav li li:after {
    content: none;
}

#Footer .CategoryList.Panel {
  float: right;
  width: 620px;
    margin-bottom: 75px;
}

#Footer .category-list li {
    float: left;
    width: 155px;
}

#Menu {
  float: left;
  margin-bottom: 25px;
  width: 310px;
}


.NewsletterColumn {
    float: right;
}

#Cards {
  float: right;
  height: 39px;
  width: 198px;
  background: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/white/cards.png?t=1500420901) no-repeat;
}

#Copyright p {
    margin: 40px 0 0 0;
    font-size: 10px;
    line-height: 20px;
    text-align: center;
    color: #888 !important;
    font-family: 'Montserrat',sans-serif;
}

#Copyright a {
    color: #770000 !important;
}

#SideCartContents .ViewCartLink, #SideCartContents .CheckoutLink {
  color: #333;
}

/* *********** */
/* other pages */
/* *********** */

/* Featured Items - Home */
.ProductList {
    margin: 0 0 10px;
}

.ProductList li div {
    margin-bottom: 20px;
}

.ProductList li div:last-child {
    margin-bottom: 0;
}

.ProductList .ProductActionAdd {
    text-align: center;
}

.Left .ProductList .ProductActionAdd,
.Right .ProductList .ProductActionAdd {
    text-align: left;
}

.Content.Widest .ProductList {
    text-align: center; /* centers the gallery when single column */
}

.Content .ProductList li {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    width: 18% !important; /* to overwrite inline width in markup */
    padding: 10px;
    margin: 10px 0.9% 0;
    text-align: left;
    vertical-align: top;
}

.Content .ProductList .ListView {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    display: block;
    width: auto !important; /* to overwrite inline width in markup */
    padding: 10px;
    margin: 10px 0 0;
}

.Left .ProductList li,
.Right .ProductList li {
    position: relative;
    margin: 15px 0;
}

.Content .ProductList li:nth-child(5n+1) {
    margin-left: 0;
}

.Content .ProductList li:nth-child(5n) {
    margin-right: 0;
}

.ProductImage {
    max-width: 100%;  /* to overwrite inline width in markup */
    text-align: center;
    min-height: 92px;
}

.ListView .ProductImage {
    float: left;
    margin-right: 10px;
}

.ProductImage img {
    max-width: 100%;
    max-height: 200px; /* sets a limit on how tall images can be to prevent tall and thin images stretching the gallery too far */
}

.ListView .ProductImage img {
    max-height: none;
}

/* product titles */
.ProductList .ProductDetails a {
    color: #444 !important;
    font-size: 11px;
    line-height: 16px;
    text-transform: inherit;
    font-family: Montserrat, Arial, sans-serif;
    font-weight: normal !important;
}

.Content .ProductDetails {
    height: 70px !important; /* allows up to 3 lines, appends with '...' if longer */
}

.Content .ListView .ProductDetails {
    /* left margin is calculated by BC's javascript to be the width of the product image */
    max-height: auto;
}

.ProductRightCol {
    float: right;
}

/* price */
#HomeFeaturedProducts .ProductPrice, #HomeFeaturedProducts .ProductList em {
  color: #999;
  font-size: 28px;
  font-style: normal;
  line-height: 32px;
}

.Content .ProductPriceRating em,
.Content .PriceRow em {
    color: #999 !important;
    font-size: 18px;
    font-style: normal;
    line-height: 32px;
}

/* 0-5 star rating */
.Rating {
    float: right;
    margin-top: 5px;
    display: none;
}

.Left .Rating,
.Right .Rating {
    float: right;
}

.ListView .Rating {
    float: none;
}

#HomeFeaturedProducts .ProductActionAdd a,
.ProductActionAdd a,
.Submit input {
    background: #c30202; /* Old browsers */
background: -moz-linear-gradient(top,  #c30202 0%, #9c0101 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c30202), color-stop(100%,#9c0101)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c30202 0%,#9c0101 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c30202 0%,#9c0101 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c30202 0%,#9c0101 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c30202 0%,#9c0101 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c30202', endColorstr='#9c0101',GradientType=0 ); /* IE6-9 */
    
  border: 1px solid #9f0101;
  border-radius: 7px;
  box-shadow: 0 1px 1px rgba(255, 255, 255, 0.5) inset;
  color: #fff;
  font-size: 15px;
  font-family: "Fjalla One", Arial, Sans-Serif;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  text-transform: uppercase;
  width: 100%;
    opacity: 0.9;
    display: block;
    padding: 5px 0;
}

.Submit input {
  width: auto !important;
    padding: 4px 10px;
}

#CreateAccountButton {
  height: 27px;
  line-height: 15px;
}

#HomeFeaturedProducts .ProductActionAdd a:hover,
.ProductActionAdd a:hover {
  opacity: 1;
}

/* compare tickbox */
.ProductCompareButton {
    margin-bottom: 10px;
}

/* Topsellers */
.TopSellerNumber {
    position: absolute;
    top: -10px;
    left: -2px;
    width: 10px;
    height: 10px;
    background: #ccc;
    padding: 5px;
    border-radius: 50%;
    font-weight: bold;
    line-height: 10px;
    text-align: center;
}

.TopSeller1 .TopSellerNumber {
    background: #f00;
    color: #fff;
}

/* brand pages */
#BrandContent,
#BrandContent .PagingBottom {
    clear: both;
}

#BrandContent .ProductList {
    text-align: left;
}

#BrandContent .CompareButton .Button {
    margin-bottom: 10px;
}

/* category pages */
#CategoryHeading {
    clear: both;
}

.SortBox {
  margin-bottom: 10px;
}

.SubCategoryList ul {
    margin: 0 5px;
    list-style: disc inside;
}

.SubCategoryListGrid ul {
    text-align: center;
}

.SubCategoryListGrid li {
    display: inline-block;
    height: auto !important;
    margin: 5px;
}

.SubCategoryListGrid a {
    display: block;
}

.SubCategoryListGrid img {
    max-height: 150px;
}

.CompareButton {
  margin-top: 10px;
}

.CompareButton .Button {
    float: right;
    width: auto;
}

/* product pages */

/* product picture, thumbs etc. */
.ProductAside {
    float: left;
    width: 35%;
    margin-right: 10px;
}

.ProductThumb,
.ProductThumbImage,
.zoomPad,
.ProductThumb img {
    max-width: 618px;
    height: auto !important;
    margin: 0 auto;
}

.ProductThumbImage {
    width: 100% !important;
    margin-bottom: 10px;
}

.zoomPad {
    width: 100%;
    text-align: center;
}

/* zoomed image */
.zoomWrapperImage img {
    max-width: 980px;
    max-height: 980px;
}

/* thumbnails */
.ImageCarouselBox {
    margin-bottom: 10px !important;
    padding: 0 !important;
    width: 598px;
}

/* thumbnail left/right arrows */
.prev,
.next {
    float: left;
    margin: 20px 0; /* margin needed depends on height of thumbs */
}

/* thumbs */
.ProductTinyImageList {
    float: left;
}

.AddThisButtonBox {
    float: left;
}

/* product details */
.ProductMain {
    float: right;
    width: 60%;
}

.ProductMain h1 {
    margin-bottom: 10px;
}

.ProductMain h2 {
    clear: both;
    margin-bottom: 10px;
}

.ProductMain .ProductPrice {
    background: none;
    padding: 0;
    font-size: 24px;
}

.DetailRow {
    clear: both;
}

.Content .PriceRow em {
    float: none;
}

.Label {
    float: left;
line-height: 25px;
    min-width: 180px;
    margin-right: 5px;
}

.Value {
    float: left;
}

.quantityInput {
    margin-bottom: 10px;
}

.AddToWishlistLink {
    clear: both;
    padding-top: 10px;
    margin-left: 185px;
}

.prod-description h1 {
    padding: 0;
}

.PriceComparison {
    padding-top: 10px;
    font-weight: bold;
}

/* 'Accordion' up/down scroll */
#prodAccordion .Block h2 {
    cursor: pointer;
}

/* adds a down or down arrow to inactive/active blocks */
#prodAccordion .Block h2:after {
    float: right;
    content: "\25b2"; /* down arrow */
}

#prodAccordion .Block.current h2:after {
    content: "\25bc"; /* up arrow */
}

.prodAccordionContent {
    display: none;
    padding: 10px 0;
}

.current .prodAccordionContent {
    display: block;
}

/* shopping cart */
.CartContents {
    width: 100%;
}

#SideCartContents p {
  color: #999;
}

#SideCartContents strong {
  color: #333;
    font-weight: normal;
}

/* Account creation/sign-in */
.CreateAccount,
.AccountLogin {
    float: left;
    width: 40%;
}

.CreateAccount ul {
    list-style: disc inside;
    padding: 0 0 5px 5px;
}

/* Gift voucher */
.FormContainer span {
    display: inline-block;
    line-height: 30px;
}

.HorizontalFormContainer dt {
    clear: left;
    float: left;
    width: 160px;
}

.HorizontalFormContainer dd {
    margin-left: 170px;
    padding-top: 4px;
}

/* Search results */
.TabNav {
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}

.TabNav li {
    display: inline-block;
    padding: 5px;
    border: 1px solid #ccc;
    border-bottom: none;
}

.TabNav .Active {
    background: #ccc;
}

.ToggleSearchFormLink {
    margin-right: 5px;
}

.ToggleSearchFormLink a {
    color: #121212;
}

.SearchContainer {
    margin-top: 10px;
}

.SearchSorting {
    margin-bottom: 10px;
}

/* Compare products */
.ComparisonTable tr,
.ComparisonTable td {
    padding: 5px 0;
}

.ComparisonTable tr {
    border-bottom: 1px solid #ccc;
}


#HomeBrandList {
  height: 80px;
  margin: 0 auto;
  padding-top: 35px;
  width: 920px;
}

#HomeBrandList li {
  float: left;
}

#HomeBrandList img:hover {
  opacity: 0.6;
}

#Wrapper h1.title {
  border-bottom: 1px solid #333;
  color: #222 !important;
  font-family: fjalla one;
  font-weight: bold;
  margin-top: 15px;
  padding-bottom: 10px;
  text-transform: uppercase;
}

.Breadcrumb {
  margin: 5px 0 15px;
}

#Footer h3 {
  color: #ddd;
  float: left;
  font-family: fjalla one;
  font-size: 25px;
  text-transform: uppercase;
}

#subscribe_form .Textbox {
   width: 100%;
}

#SideCartContents .ViewCartLink, #SideCartContents .CheckoutLink {
  color: #333;
}

#CatWrap {
  width: 620px;
  float: left;
}

#OuterCatWrap {
  padding: 30px 0;
}

.twobox li {
  float: left;
  margin: 12px 10px 10px;
}

.onebox {
  margin: 10px;
}

#RightCat {
  float: left;
  margin: 10px;
} 

#OuterCatWrap a:hover {
  opacity: 0.8;
}

#Header .CartLink {
    background: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/white/Cart.png?t=1500420901) no-repeat;
    width: 122px;
    text-align: right;
}

.CompareButtonContainer.Button {
  background: none;
  border: none;
}

#Fixed-sticky-wrapper #Fixed {
  width: 100%;
    z-index: 1000;
}

.is-sticky #Fixed {
     -webkit-transform: translate3d(0,0,0);
}


/* ---- To fixed flashing issue for slideshow ---- */
.slide {
    display: none;
}

.slide:first-child {
    display: block;
}

div#fancy_outer {
    z-index: 1100 !important;
}

div#fancy_overlay {
    z-index: 1050 !important;
}

#share-product .photo img {
  max-height: 116px;
  max-width: 125px;
}

.PageWrapper h1 {
  margin-top: 15px;
}

.Textbox.Field45.FormField {
  width: 80px !important;
}

#QuickViewImage {
    border: none !important;
}

.TinyOuterDiv img {
	height:auto;
	width:96px;
	padding: 0 !important;
}

#price_to, #price_from {
  width: 80px !important;
}

.BulkDiscount .Button {
float: none;
    clear: both;
}

.DetailRow .AddCartButton {
    width: 111px;
}

.EstimateShippingButtons span {
  position: relative;
  right: 0;
  top: 10px;
}

.EstimateShipping .EstimateShippingButtons .Button {
  position: relative;
  left: 785px;
  top: 16px;
  margin-bottom: 20px;
}

.BlogShare {
  height: 25px;
}

.addthis_counter.addthis_pill_style {
  padding-left: 5px;
}

.KeepShopping {
  clear: both;
  margin-top: 25px;
}

.PayPalExpressCheckout {
  clear: both;
}

.ProceedToCheckout {
  float: right;
  margin: 20px 0;
}

.fastCartTop .actionLink a {
  color: #be0207 !important;
  font-size: 14px;
  font-weight: bold;
}

#ModalContent a,
.ModalContent a {
    color: black !important;
}

/*----------------------------      NAVIGATION       -------------------------------------*/

#Nav #MenuBg {display: none;}

#Nav:hover #MenuBg {display: block;} 


/*-------------------------- Newsletter --------------------------------*/

.newsletter-subscription {
  background-color: #dadada;
}

.grid__item h4 {
  color: #888;
  font-family: fjalla one;
  font-size: 25px;
  line-height: 35px;
  text-transform: uppercase;
}

.grid__item .btn {
  background: none repeat scroll 0 0 #888 !important;
  border: medium none;
  border-radius: 0;
  color: #fff;
  font-family: fjalla one;
  text-transform: uppercase;
  padding: 5px 30px;
}

.inner:after {
  clear: both;
  content: "";
  display: table;
}

.grid {
  font-size: 0;
  list-style: none outside none;
  margin-bottom: 0;
  margin-left: -20px;
}

.grid *, .grid *:before, .grid *:after {
  box-sizing: border-box;
}

.grid *, .grid *:before, .grid *:after {
  box-sizing: border-box;
}

.one-third, .two-sixths, .four-twelfths {
  width: 33.333%;
}

.grid__item {
  display: inline-block;
  font-size: 14px;
  padding-left: 20px;
  vertical-align: top;
}

.two-thirds, .four-sixths, .eight-twelfths {
  width: 66.666%;
}

.newsletter-subscription input {
  width: 100%;
}

.two-fifths, .four-tenths {
  width: 40%;
}

.TopMenu > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner {
  max-width: 1000px;
  width: 90%;
}

.newsletter-subscription .inner {
  padding: 20px 0;
}

.TopMenu > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner {
  margin: 0 auto;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutContent {
  display: none;
}

.EstimatedShippingMethods hr {
  clear: both;
    border-bottom: 1px solid #ccc;
    border-left: none;
    border-right: none;
    border-top: none;
}

.CartContents tfoot .SubTotal .shippingquote td {
  border: medium none;
}

.ShippingMethodList {
  float: right;
}

.ProductDetailsTitle {
  clear: both;
  color: #a70101 !important;
  font-size: 18px;
  padding: 0 !important;
} 

.ProductDetailsGrid {
  float: left;
  width: 50%;
}

.ProductDetailsGrid .Value .ProductPrice.VariationProductPrice {
  padding: 0;
}

.CustomProduct .ProductDetailsGrid .Label, .CustomProduct .ProductAddToCart .Label {
	min-width: 0;
}

.CustomProduct .ProductDetailsGrid .Value {
  line-height: 25px;
}

.CustomProduct .AddToWishlistLink .wishlist-button {
  color: #000;
  margin-left: -188px;
  margin-top: -10px;
  width: 111px;
}

.CustomProduct .BulkDiscount .Button {
  margin-left: -60px;
}

.CustomProduct .Label.QuantityInput {
	line-height: 18px;
}

.ProductAddToCartRight {
  float: right;
  width: 200px;
}